@charset"Shift_JIS";



<!-- /*共通設定用CSS開始 */ -->

body { margin:0px; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }

img { border:0px; vertical-align:text-bottom; }

br { letter-spacing:0px; }
table { border:0px; margin:0px; padding:0px; }

h1 { display:inline; font-size:100%; font-weight:normal; line-height:1.0; margin:0px; white-space: nowrap; }
h2 { display:inline; font-size:100%; font-weight:normal; line-height:1.0; margin:0px; white-space: nowrap; }
h3 { display:inline; font-size:100%; font-weight:normal; line-height:1.0; margin:0px; white-space: nowrap; }
h4 { display:inline; font-size:100%; font-weight:normal; line-height:1.0; margin:0px; white-space: nowrap; }
h5 { display:inline; font-size:100%; font-weight:normal; line-height:1.0; margin:0px; white-space: nowrap; }

a:hover { text-decoration:underline; }
a:visited { color:#006699; }
a:link { color:#006699; }
a { text-decoration:none; }

#mainpage { width:741px; margin-right:auto; margin-left:auto; margin-bottom:20px; }
#topicpath { width:741px; font-size:12px; color:#666666; text-align:left; padding:10px 0px 0px 5px; _padding:9px 0px 0px 5px; }

.topic-path{ margin:0px 0px 30px 0px; padding:0px 5px; list-style-type:none; font-size:12px; }
.topic-path li{ display:inline; }



#toptitle { margin:15px 0px -8px 0px; font-size:24px; color:#133575; font-weight:bold; text-align:center; }
#toptitle span { line-height:1.6; font-size:15px; }

#toptitle_underline { border-style:solid; border-width:0px 0px 1px 0px; border-color:#133575; }


.mark { margin-top:2px; margin-bottom:-2px; letter-spacing:0; }
.mark_lift { margin:0px 0px 0px 0px; letter-spacing:0; }
.mark-b{ padding:0px 0px 8px 8px; background:url(../lift/mark.gif) no-repeat; }

.mark_font12{ padding:0px 0px 0px 8px; background:url(../lift/mark_font12.gif) no-repeat; }
.mark_font14{ padding:0px 0px 0px 10px; background:url(../lift/mark_font14.gif) no-repeat; }

.est_renew_mente td { font-size:14px;color:#000000;padding:1px;line-height:1.6;text-align:center;
	background:url(../lift/main/frame_title_blank.gif); }
.est_renew_mente div { line-height:1.5; margin-top:5px; margin-bottom:10px; }

.b_clear { clear:both; line-height:0px; }
.underline { text-decoration:underline; }
.bold { font-weight:bold; }


<!-- /* 見積り・リニューアル・メンテ用CSS */ -->

.lift-menu { float:left; width:33%; height:240px; padding:1px; background:url(../lift/main/frame_title_blank.gif); font-size:14px; text-align:center; }
.lift-menu p { font-size:12px; }


<!-- /*リフト・EV商品一覧（ページ下部）用CSS開始 */ -->

.ichiran_lift { width:740px; _width:741px; margin-right:auto; margin-left:auto; height:30px; }
.ichiran_lift ul { display:block; list-style-type: none; margin:0px; padding:0px; }
.ichiran_lift li { float:left; }
.ichiran_lift div { width:148px; font-size:12px; line-height:1.5; }
.ichiran_lift .ichiran_title { width:740px; font-size:18px; font-weight:bold; margin-bottom:15px; }
.ichiran_lift .ichiran_txt { width:136px; font-size:12px; line-height:1.4; color:#333333; margin:2px 0px 0px 0px; }



<!-- /*詳細ページ、メインページに戻る…用CSS開始 */ -->

.main_returan { clear:both; font-size:16px;line-height:2.5; padding:40px 0px 10px 0px; }
.main_returan hr { margin-bottom:15px; }



<!-- /*ヘッダー＆メニューボタン用CSS開始 */ -->

#header { width:741px; margin-right:auto; margin-left:auto; }
#header .aiwalogo{ text-align:left; display:inline; float:left; width:170px; height:40px; }
#header .tel{ text-align:left; display:inline; float:left; width:455px; height:40px; }
#header .mail-sitemap{ text-align:right; display:inline; width:100%; height:40px; }
#headline { width:741px; margin-right:auto; margin-left:auto; clear:both; line-height:0px; }

#menulist { width:741px; _width:742px; _padding-left:2px; margin-right:auto; margin-left:auto; height:30px; }
#menulist ul { display:block; list-style-type: none; margin:0px; padding:0px; }
#menulist li { float:left; }

#headerbutton td { width:148px; height:25px; background-image:url(../lift/main/bg_for_topbutton.gif); }
#headerbutton td .lastbutton { width:149px; height:25px; background-image:url(../lift/main/bg_for_topbutton.gif); }



<!-- /*フッター用CSS（form-lift.html以外）開始 */ -->

#footer-obi { padding:5px 0px 4px 0px; text-align:center;background-color:#004A80;color:white;font-size:14px;line-height:1.6; letter-spacing:0.05em; }

#footer-lift { position:relative;width:100%;height:100%; margin-right:auto; margin-left:auto; 
padding:10px 0px 10px 0px; background-image:url(../lift/main/bg_for_footer.gif); }

#faq { width:741px; margin-right:auto; margin-left:auto; }
#faq td { padding:0px; margin:0px; border-width:0px; }



<!-- /*メインページ用CSS開始 */ -->

.hyper_frame {
  width:740px;height:300px;
  background-image:url(../lift/main/mainframe_hyaper.jpg);
  margin-bottom:5px;
}

.pillar_frame {
  width:740px;height:220px;
  background-image:url(../lift/main/mainframe_pillar.jpg);
}

.pillar_mainpage_frame { width:734px; }

.pillar_mainpage_frame .left
 { font-size:12px; margin-right:17px; display:inline; float:left; width:302px; height:100%; }

.pillar_mainpage_frame .right
 { font-size:12px; display:inline; width:100%; height:100%; }


.dw_frame {
  width:740px;height:220px;
  background-image:url(../lift/main/mainframe_dw.jpg);
}

.dw_mainpage_frame { width:734px; }

.dw_mainpage_frame .left
 { font-size:12px; display:inline; float:left; width:302px; height:100%; }

.dw_mainpage_frame .right
 { font-size:12px; text-align:center; display:inline; width:100%; height:100%; }


.vertical_frame {
  width:740px;height:220px;
  background-image:url(../lift/main/mainframe_vl.jpg);
}

.vl_mainpage_frame { width:734px; }

.vl_mainpage_frame .left
 { font-size:12px; display:inline; float:left; width:302px; height:100%; }

.vl_mainpage_frame .right
 { font-size:12px; text-align:center; display:inline; width:100%; height:100%; }

.blockclear { clear:both; line-height:0px; }



<!-- /*ハイパーリフト用CSS開始 */ -->

.hyper-table{ margin-top:20px; width:740px; font-size:14px; text-align:center; line-height:1.3; border:1px #d3d3d3 solid; border-collapse:collapse; }
.hyper-table td{ width:17%; padding:9px 0px 7px 0px; border: 1px #d3d3d3 solid; }
.hyper-table th{ width:15%; padding:9px 0px 7px 0px; border: 1px #d3d3d3 solid; background-image:url(../img/bg01.gif); }

.hyper-ex{ float:left; width:10%; text-align:center; font-size:16px; line-height:1.2; margin:0px 0px 15px 0px; padding:0px; }
.hyper-ex_end{ float:left; width:100%; text-align:center; font-size:18px; margin:0px 0px 15px 0px; padding:0px; }
.hyper-explan{ width:300px; margin-bottom:10px; padding:10px 10px 20px 10px; line-height:1.5; font-size:14px; background-image:url(../img/bg01.gif); text-align:center; }


.hyper_shoukouro_block { display:inline; width:740px; }

.hyper_shoukouro_block_right { width:100%; height:100%; display:inline; }

.hyper_shoukouro_block_left { width:400px; height:485px; display:inline; float:left; text-align:center; background-image:url(../img/bg01.gif); padding:20px; }
.hyper_shokouro_img { display:inline; float:left; width:33%; font-size:12px; margin:0px 0px 0px 0px; }
.hyper_shokouro_img_last { display:inline; width:100%; height:100%; font-size:12px; margin:0px 0px 0px 0px; }



.hyper-block01 { display:inline; width:741px; }
.hyper-block01 .left { text-align:left; display:inline; float:left; width:400px; padding-right:20px; }
.hyper-block01 .right { display:inline; width:100%; height:100%; }

.hyper_waku01 { font-size:14px; color:#333333; line-height:1.5; text-align:left; background-image:url(../img/bg01.gif); }

.hyper-top-left{ float:left; width:57%; margin-top:20px; padding:0; }
.hyper-top-right{ float:left; width:42%; margin-top:20px; padding:0; }



.lift-menu{ float:left; width:33%; height:210px; margin:50px 0 20px 0; padding:1px; background:url(../lift/main/frame_title_blank.gif); font-size:14px; text-align:center; }
.hyper-op-left{ float:left; width:60%; margin:0; padding:15px 0 15px 30px; }
.hyper-op-right{ float:left; width:28%; margin:0; padding:15px 0 0 20px; }



.hyper_spec td { text-align:center; font-size:14px; color:#333333; line-height:1.5; letter-spacing:0.08em;
		border-color:#d3d3d3; border-style:solid; border-width:1px 1px 0px 0px; padding:3px; }
.hyper_spec .left { background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; width:110px; letter-spacing:0.03em; }
.hyper_spec .left-last { background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; width:110px; }
.hyper_spec .last { padding-top:7px; border-width:1px 1px 1px 0px; }
.hyper_spec .kagosize { line-height:1.2; letter-spacing:0.03em; }
.hyper_spec .price { width:125px; font-weight:bold; text-align:center; font-size:14px; color:#333333; line-height:1.5; letter-spacing:0.08em;
		border-color:#d3d3d3; border-style:solid; border-width:1px 1px 0px 0px; padding:3px; }

.hyper-block02 { display:inline; width:741px;}
.hyper-block02 .left { text-align:left; display:inline; float:left; width:450px; padding-right:20px; }
.hyper-block02 .right { display:inline; width:100%; height:100%;}

.hyper_waku02 { padding:20px; text-align:center; background-image:url(../img/bg01.gif); }

.hyper_shokouro td { text-align:center; font-size:14px; color:#333333; padding:15px 0px 20px 0px; }
.hyper_shokouro .centercell { text-align:center; font-size:14px; color:#333333; padding:15px 20px 20px 20px; }



<!-- /*ハイパー設置例ページ専用CSS開始 */ -->

.ex_box{ padding:18px 0px 0px 0px; }

.box1{ width:160px; text-align:center; font-size:12px; color:#333333; background:#BBBBBB;
	border-top:solid 1px #666666; border-bottom:dotted 1px #666666; margin:0px; padding:5px 0px 3px 0px; }

.box2{ text-align:center; font-size:12px; line-height:1.5; color:#333333; border-bottom:solid 1px #666666;
	margin:0px 0px 10px 0px; padding:5px 0px 3px 0px; }

.box1-font12{ width:160px; text-align:center; font-size:12px; color:#333333; background:#BBBBBB;
	border-top:solid 1px #666666; border-bottom:dotted 1px #666666; margin:0px; padding:5px 0px 3px 0px; }

.box2-font12{ font-size:12px; line-height:1.4; color:#333333; border-bottom:solid 1px #666666;
	margin:0px 0px 10px 0px; padding:5px 0px 3px 3px; }



<!-- /*ピラリフト専用CSS開始 */ -->

.pillar-spec { width:740px; }
.pillar-spec td{ text-align:center; font-size:11px; color:#333333; line-height:1.3; letter-spacing:0.02em;
		border-style:solid; border-width:0px 0px 1px 1px; border-color:#d3d3d3; padding:5px 3px 5px 3px; }

.pillar-spec .top{ background-image:url(../img/bg01.gif); border-width:1px 0px 1px 1px; }
.pillar-spec .top-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.pillar-spec .last{ border-width:0px 1px 1px 1px; }

.pillar-spec .shiryou-left{ background-image:url(../img/bg01.gif); border-width:0px 0px 1px 1px; }
.pillar-spec .shiryou{ border-width:0px 1px 1px 1px; }

.pillar-spec .number{ color:navy; font-weight:bold; }
.pillar-spec .price{ color:red; font-weight:bold; letter-spacing:0.05em; }

.pillar-spec .half{ letter-spacing:0.05em; }


.pillar-spec2 { width:210px; }
.pillar-spec2 td{ text-align:center; font-size:11px; color:#333333; line-height:1.3; letter-spacing:0.02em;
		border-style:solid; border-width:0px 0px 1px 1px; border-color:#d3d3d3; padding:5px 3px 5px 3px; }

.pillar-spec2 .top{ width:100px; background-image:url(../img/bg01.gif); border-width:1px 0px 1px 1px; }
.pillar-spec2 .top-last{ width:110px; background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.pillar-spec2 .last{ border-width:0px 1px 1px 1px; }

.pillar-spec2 .price{ color:#FF0000; font-size:12px; font-weight:bold; letter-spacing:0.05em; }


.pillar-block { display:inline; width:741px; }
.pillar-block-r { display:inline; width:100%; height:100%; }

/* block370 テーブルオプション外枠 */
.pillar-block370 { text-align:left; display:inline; float:left; width:370px; margin-right:30px; }

/* block150 テーブル画像 */
.pillar-block150 { text-align:left; display:inline; float:left; width:150px; }


.pillar-block30 { display:inline; width:30px; _width:27px; height:225px; float:left; }

/* block380 本体の設置方法 */
.pillar-block380 { text-align:left; display:inline; float:left; width:380px; margin-right:20px; }

/* block160 ベース部・支柱頭部画像 */
.pillar-block160 { text-align:left; display:inline; float:left; width:160px;}

/* block140 操作スイッチ画像 */
.pillar-block140 { text-align:left; display:inline; float:left; width:140px; }

.pillar-basetxt { font-size:14px; color:#333333; line-height:1.5; height:100px; padding-top:5px;}
.pillar-basetxt .title { font-size:16px; font-weight:bold; }
.pillar-furedometxt { font-size:14px; color:#333333; line-height:1.5; }
.pillar-furedometxt .title { font-size:16px; font-weight:bold; }
.pillar-swtxt { font-size:14px; color:#333333; line-height:1.5; padding:5px 0px 8px 0px;}

.pillar-block530 { text-align:left; display:inline; float:left; width:530px; }
.pillar-block30_2 { display:inline; width:30px; _width:27px; height:470px; float:left; }
.pillar-safetytxt { font-size:14px; color:#333333; line-height:1.5; margin:15px 0px 0px 10px; }
.pillar-safetytxt .title { font-size:16px; font-weight:bold; margin:15px 0px 0px -10px; }

.pillar-block .optiontxt { font-size:11px; color:#333333; line-height:1.5; padding-top:5px; }

.pillar_remarks { padding-top:5px; font-size:11px; color:#666666; text-align:left; letter-spacing:0.03em; line-height:1.4; }



<!-- /*ピラ設置例CSS開始 */ -->

.pillar_ex_box { display:inline; width:741px; }
.pillar_ex_right { width:100%; height:100%; display:inline; }
.pillar_ex_clear { clear:both; line-height:0px; }

/* box_180 縦長写真用 */
.pillar_ex_180_left { width:180px; height:100%; margin-right:10px; display:inline; float:left; }

/* box_180 縦長写真用 */
.pillar_ex_180_left_mjn6 { width:180px; height:100%; margin-right:6px; display:inline; float:left; }

/* box_270 横長写真用 */
.pillar_ex_270_left { width:270px; height:100%; margin-right:10px; display:inline; float:left; }

/* box_150 図面 */
.homeev_box_150_left { width:150px; height:100%; display:inline; float:left; }

/* box_450 設置例 */
.homeev_box_570_left { width:570px; height:100%; display:inline; float:left; }
.homeev_box_175_left { width:175px; height:100%; display:inline; float:left; }

/* box_370 操作盤 */
.homeev_box_370_left { width:370px; height:100%; display:inline; float:left; }

/* box_120 操作盤 */
.homeev_box_180_left { width:180px; height:100%; display:inline; float:left; }

/* box_150 操作盤 */
.homeev_box_200_left { width:200px; height:100%; display:inline; float:left; }



<!-- /*DW用CSS開始 */ -->

.dw_spec { width:741px; }
.dw_spec .adc_title { text-align:left; font-size:18px; }
.dw_spec td{ text-align:center; font-size:12px; color:#333333; line-height:1.3; letter-spacing:0.05em;
		border-style:solid; border-width:1px 1px 0px 0px; border-color:#d3d3d3; padding:5px 0px 3px 0px; }

.dw_spec .left{ font-size:12px; font-weight:normal; color:#333333; background-image:url(../img/bg01.gif);
		border-style:solid; border-width:1px 1px 0px 1px; border-color:#d3d3d3; }

.dw_spec .left02{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.03em; background-image:url(../img/bg01.gif); 
		border-style:solid; border-width:1px 1px 0px 0px; border-color:#d3d3d3; }

.dw_spec .left-last{ background-image:url(../img/bg01.gif);
		border-style:solid; border-width:1px 1px 1px 1px; border-color:#d3d3d3; }

.dw_spec .left02-last{ background-image:url(../img/bg01.gif);
		border-style:solid; border-width:1px 1px 1px 0px; border-color:#d3d3d3; }

.dw_spec .last{ border-width:1px 1px 1px 0px; }

.dw_waku { padding:5px; text-align:left; background-image:url(../img/bg01.gif); }
.dw_waku td { font-size:14px; color:#333333; line-height:1.6; padding:0px 20px 0px 20px; }

.dw_adc_box { width:741px; height:310px; }
.dw_adc_box_left { width:380px; height:100%; display:inline; float:left; }
.dw_adc_box_right { width:350px; height:100%; display:inline; float:left; }
.dw_adc_box_right p { margin:0px; padding:0px; }

.dw_adc_box_right .copy { font-size:16px; color:#333333; line-height:1.4; margin-bottom:10px;
				border-style:solid; border-width:0px 0px 2px 0px; border-color:#228B22; }

.dw_adc_box_right .price { font-size:16px; color:#FF0000; font-weight:bold; text-align:center; }
.dw_adc_box_right .shoukouro { width:100%; height:26px; margin-bottom:10px;
				font-size:16px; color:#FF0000; font-weight:bold; text-align:center; line-height:1.8;
				border-style:solid; border-width:2px; border-color:#FF0000; }

.dw_adc_box1 { width:350px; }
.dw_adc_box1_left { width:80px; height:40px; display:inline; float:left;
			font-size:14px; color:#FFFFFF; text-align:center; line-height:2.8; background-color:#228B22; }
.dw_adc_box1_right { width:100%; height:40px; font-size:14px; display:inline; }

.adc_right_txt1 { font-size:14px; text-align:center; line-height:1.6; }
.adc_right_txt2 { font-size:12px; text-align:center; color:#228B22; line-height:0.8; }

.dw_adc_box2 { width:350px; }
.dw_adc_box2_left { width:80px; height:80px; display:inline; float:left;
			font-size:14px; color:#FFFFFF; text-align:center; background-color:#228B22; }
.dw_adc_box2_right { width:100%; height:80px; font-size:14px; display:inline; }


.dw_adc_box3 { width:350px; }

.dw_adc_box3_left { width:80px; height:40px; display:inline; float:left;
			font-size:14px; color:#FFFFFF; text-align:center; line-height:2.8; background-color:#228B22; }

.dw_adc_box3_right { width:100%; height:40px; font-size:14px; display:inline; }

.dw_adc_box_clear { clear:both; line-height:0px; }



<!-- /*DW設置例CSS開始 */ -->

.dw_ex_box { width:741px; }
.dw_ex_box .main_title { margin:60px 0px 40px 0px;font-size:22px;font-weight:bold; }
.dw_ex_box .img_left { display:inline;float:left; }
.dw_ex_box .img_right { margin:0px 25px 0px 15px;display:inline;float:left; }
.dw_ex_box .case { display:inline; font-size:16px;line-height:2.5; }
.dw_ex_box .case .title { margin:0px 0px 10px 0px;font-size:24px;font-weight:bold;line-height:1.0; }
.dw_ex_box .comment_title { margin:30px 0px 0px 0px;font-size:18px;color:#FF0000;font-weight:bold; }
.dw_ex_box .comment { margin:20px 0px 60px 16px;font-size:16px; }



<!-- /*垂直搬送機用CSS開始 */ -->

.vl-spec { width:480px; }
.vl-spec td{ text-align:center; font-size:12px; color:#333333; line-height:1.3; letter-spacing:0.04em;
		border-style:solid; border-width:1px 1px 0px 0px; border-color:#d3d3d3; padding:5px 10px 5px 10px; }
.vl-spec .left{ background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; }
.vl-spec .left02{ background-image:url(../img/bg01.gif); border-width:1px 1px 0px 0px; }
.vl-spec .left-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.vl-spec .left02-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 0px; }
.vl-spec .last{ border-width:1px 1px 1px 0px; }

.vc-spec { width:288px; }
.vc-spec td{ text-align:center; font-size:12px; color:#333333; line-height:1.3; letter-spacing:0.02em;
		border-style:solid; border-width:1px 1px 0px 0px; border-color:#d3d3d3; padding:3px; }
.vc-spec .left{ background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; }
.vc-spec .left02{ background-image:url(../img/bg01.gif); border-width:1px 1px 0px 0px; }
.vc-spec .left-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.vc-spec .left02-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 0px; }
.vc-spec .last{ border-width:1px 1px 1px 0px; }

.vc-spec2 { width:144px; height:382px; }
.vc-spec2 td{ text-align:center; font-size:12px; color:#333333; line-height:1.8; letter-spacing:0.02em;
		border-style:solid; border-width:0px 1px 1px 1px; border-color:#d3d3d3; }
.vc-spec2 .top{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; line-height:1.3; padding:5px; }



<!-- /*ホームエレベーター用CSS開始 */ -->

.homeev_title { text-align:left; font-size:16px; margin:20px 0px 3px 0px; }
.homeev_title_mark { margin-right:3px; color:#2E9AFE; }

.homeev_box { display:inline; width:741px; }
.homeev_box_right { width:100%; height:100%; display:inline; }
.homeev_box_clear { clear:both; line-height:0px; }

/* box_500 基本仕様 */
.homeev_box_500_left { width:500px; height:100%; display:inline; float:left; }

/* box_120 図面 */
.homeev_box_120_left { width:120px; height:100%; display:inline; float:left; }

/* box_150 図面 */
.homeev_box_150_left { width:150px; height:100%; display:inline; float:left; }

/* box_450 設置例 */
.homeev_box_570_left { width:570px; height:100%; display:inline; float:left; }
.homeev_box_175_left { width:175px; height:100%; display:inline; float:left; }

/* box_370 操作盤 */
.homeev_box_370_left { width:370px; height:100%; display:inline; float:left; }

/* box_180 操作盤 */
.homeev_box_180_left { width:180px; height:100%; display:inline; float:left; }

/* box_200 操作盤 */
.homeev_box_200_left { width:200px; height:100%; display:inline; float:left; }


.homeev_sp_title { margin:30px 0px 8px 20px; font-size:16px; }
.homeev_sp_txt { margin:0px 0px 0px 32px; font-size:14px; line-height:1.7; letter-spacing:0.05em; }

.homeev_switch_txt1 { font-size:14px; line-height:2.0; }
.homeev_switch_txt2 { font-size:14px; line-height:1.5; }
.homeev_switch_txt3 { font-size:12px; color:#666666;  }

.homeev_spec td{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center;
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 0px 0px; }

.homeev_spec .left{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center; background-image:url(../img/bg01.gif);
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 0px 1px; }

.homeev_spec .left-last{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center; background-image:url(../img/bg01.gif);
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 1px 1px; }

.homeev_spec .last{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center;
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 1px 0px; }

.homeev_spec .price{ font-size:14px; color:red; font-weight:bold; letter-spacing:0.05em; }


.homeev_spec2 .homeev_title { text-align:left; font-size:16px; margin:20px 0px 3px 0px; }

.homeev_spec2 td{ text-align:left; font-size:12px; color:#333333; line-height:1.3; letter-spacing:0.02em;
		border-style:solid; border-width:0px 1px 1px 1px; border-color:#d3d3d3; padding:5px 1px 3px 10px; }

.homeev_spec2 .top{ font-size:12px; font-weight:normal; background-image:url(../img/bg01.gif);
			border-style:solid; border-color:#d3d3d3; border-width:1px 0px 1px 1px; padding:5px 1px 3px 1px; }

.homeev_spec2 .top-last{ font-size:12px; font-weight:normal; background-image:url(../img/bg01.gif);
			border-style:solid; border-color:#d3d3d3; border-width:1px 1px 1px 1px; padding:5px 1px 3px 1px; }

.homeev_spec2 .left{ text-align:center; font-size:12px; font-weight:normal; background-image:url(../img/bg01.gif);
			border-style:solid; border-color:#d3d3d3; border-width:0px 0px 1px 1px; padding:5px 1px 3px 1px; }



<!-- /*荷物エレベーター用CSS開始 */ -->

.cargoev_box { display:inline; width:741px; }
.cargoev_box_right { width:100%; height:100%; display:inline; }
.cargoev_box_clear { clear:both; line-height:0px; }

.cargoev_door_ver_doortitle { margin:25px 0px 3px 0px;font-size:14px;text-align:center; }
.cargoev_door_ver_comment_title { width:270px; height:100%; margin:50px 0px 0px 470px; font-size:14px; border-style:solid; border-width:0px 0px 1px 0px; }
.cargoev_door_ver_comment { font-size:14px;line-height:1.4;margin:15px 0px 0px 0px; }

/* box_450 紹介、扉説明 */
.cargoev_box_450_left { width:450px; height:100%; margin-right:20px; display:inline; float:left; }

/* box_450 紹介、扉説明 */
.cargoev_box_250_left { width:250px; height:100%; margin-right:20px; display:inline; float:left; }

/* box_220 扉画像並べ */
.cargoev_box_220_left { width:220px; height:100%; margin-right:10px; display:inline; float:left; }

/* box_320＆270＆180img 設置例画像並べ */
.cargoev_box_320img_left { width:320px; height:100%; margin-right:15px; display:inline; float:left; }
.cargoev_box_270img_left { width:270px; height:100%; margin-right:15px; display:inline; float:left; }
.cargoev_box_180img_left { width:180px; height:100%; margin-right:15px; display:inline; float:left; }

.test1 { margin-right:15px; display:inline; float:left; }
.test2 { margin-top:-10px; margin-right:15px; display:inline; float:left; }

.cargoev_spec_pdf { font-size:12px; margin:15px 0px 40px 5px; }
.cargoev_spec_pdf img { display:inline; float:left; margin:-9px 5px 0px 0px; }

.cargoev-spec { width:740px; }
.cargoev-spec td{ text-align:center; font-size:12px; color:#333333; line-height:1.3; letter-spacing:0.02em;
		border-style:solid; border-width:0px 0px 1px 1px; border-color:#d3d3d3; padding:3px 3px 3px 3px; }

.cargoev-spec .top{ background-image:url(../img/bg01.gif); border-width:1px 0px 1px 1px; }
.cargoev-spec .top2{ background-image:url(../img/bg01.gif); border-width:0px 0px 1px 1px; }
.cargoev-spec .top-last{ background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.cargoev-spec .last{ border-width:0px 1px 1px 1px; }

.cargoev-spec .shiryou-left{ background-image:url(../img/bg01.gif); border-width:0px 0px 1px 1px; }
.cargoev-spec .shiryou{ border-width:0px 1px 1px 1px; }

.cargoev-spec .number{ color:navy; font-weight:bold; }
.cargoev-spec .price{ color:red; font-weight:bold; letter-spacing:0.05em; }

.cargoev-spec .half{ letter-spacing:0.05em; }



<!-- /*ライトリフター用CSS開始 */ -->

.l-lifter_title_top { font-size:20px;font-weight:bold;line-height:1.6; }
.l-lifter_title_top_txt { margin:20px 0px 40px 0px;line-height:1.8;font-size:16px; }

.l-lifter_title_mark { margin-right:0px; font-size:18px; color:#2E9AFE; }
.l-lifter_title { font-size:18px; font-weight:bold; }
.l-lifter_title_txt { margin:10px 0px 40px 24px;line-height:1.8;font-size:14px; }

/* box_360 商品画像・仕様 */
.l-lifter_box_360_left { display:inline;float:left;width:360px;margin-top:20px; }
.l-lifter_box_360_right { display:inline;width:100%;margin-top:20px; }

/* box_215 操作SW・キャスター・インジケーター画像並べ */
.l-lifter_box_215 { display:inline;float:left;width:215px;margin:0px 15px 0px 15px; }
.l-lifter_box_215 .title { margin:0px 0px 25px 15px;font-size:16px;font-weight:bold; }
.l-lifter_box_215 .txt { font-size:12px;margin:0px 15px 0px 15px; }
.l-lifter_box_215 img { margin:0px 0px 20px 0px; }
.l-lifter_box_215 div { width:150px;margin:0px auto 0px auto; }

/* box_540 その他標準機能 */
.l-lifter_box_540_left { display:inline;float:left;width:540px;height:400px;margin:0px 0px 0px 30px; }
.l-lifter_box_540_left p { margin:0px 0px 0px 15px;font-size:14px;line-height:1.7; }
.l-lifter_box_540_right { display:inline;float:left; }

/* box_135 その他標準@〜C画像並べ */
.l-lifter_box_135 { display:inline;float:left;width:135px;font-size:20px; }
.l-lifter_box_135 img { margin-bottom:30px; }

.l-lifter_box_clear { clear:both; line-height:0px; }

/* ライトリフター仕様 */
.l-lifter_spec_title { text-align:left; font-size:16px; margin:20px 0px 3px 0px; }
.l-lifter_spec_title_mark { color:#2E9AFE; }
.l-lifter_spec_remark { margin:5px 0px 0px 10px;font-size:12px; }

.l-lifter_spec td{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center;
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 0px 0px; }

.l-lifter_spec .left{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center; background-image:url(../img/bg01.gif);
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 0px 1px; }

.l-lifter_spec .left-last{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center; background-image:url(../img/bg01.gif);
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 1px 1px; }

.l-lifter_spec .last{ font-size:12px; font-weight:normal; color:#333333; letter-spacing:0.05em; text-align:center;
		padding:5px; border-style:solid; border-color:#d3d3d3; border-width:1px 1px 1px 0px; }

.l-lifter_spec .price{ font-size:14px; color:red; font-weight:bold; letter-spacing:0.05em; }



<!-- /*メンテページ用CSS開始 */ -->

div.reason-txt-top { text-align:left; padding:10px 0px 30px 16px; font-size:16px; color:#333333; line-height:1.5; letter-spacing:0.03em; }

div.reason-txt { text-align:left; padding:0px 0px 30px 16px; font-size:16px; color:#333333; line-height:1.5; letter-spacing:0.03em; }

div.reason-txt .main{ text-align:left; padding:0px 0px 10px 0px;font-size:16px; color:#333333; line-height:1.5; letter-spacing:0.03em; }

div.reason-txt .hosoku{ width:715px; text-align:left; font-size:12px; color:#333333; line-height:1.5; letter-spacing:0.03em;
			padding:5px; background-image:url(../img/bg01.gif); }



<!-- /*EV工事専用CSS開始 */ -->

.txt_all_renewal { width:360px; background-color:#FFE4E1; text-align:left; font-size:14px; color:#333333; line-height:1.5; padding:10px ; }
.txt_semi_renewal { width:360px; background-color:#e3ffee; text-align:left; font-size:14px; color:#333333; line-height:1.5; padding:10px ; }
.ev-exe-txt { text-align:left; font-size:16px; color:#333333; line-height:1.5; padding:0px 0px 20px 0px ; }

.renewal_box { display:inline; width:741px; }
.renewal_box_right { width:100%; height:100%; display:inline; }
.renewal_box_clear { clear:both; line-height:0px; }
.renewal_box_350_left { width:350px; height:100%; display:inline; float:left; margin-right:30px; }



<!-- /*法令ページ用CSS開始 */ -->

.law-spec { width:740px; }
.law-spec td{ text-align:center; font-size:14px; color:#333333; line-height:1.5; letter-spacing:0.03em;
		border-color:#d3d3d3; border-style:solid; border-width:1px 1px 0px 0px; padding:3px; }
.law-spec .left{ width:110px; background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; }
.law-spec .left-last{ width:110px; background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.law-spec .last{ border-width:1px 1px 1px 0px; }

.law-spec2 { width:410px; }
.law-spec2 td{ text-align:center; font-size:14px; color:#333333; line-height:1.5; letter-spacing:0.03em;
		border-color:#d3d3d3; border-style:solid; border-width:1px 1px 0px 0px; padding:3px; }
.law-spec2 .left{ width:110px; background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; }
.law-spec2 .left-last{ width:110px; background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.law-spec2 .last{ border-width:1px 1px 1px 0px; }

.shoubouhou { margin:20px 0px 40px 0px; font-size:14px; color:#333333; line-height:1.6; }
.ex_bunken { margin:0px 0px 10px 0px; font-size:14px; color:#333333; text-align:left; line-height:1.5; }

.teigi { width:741px; }
	.teigi .title { margin:0px 0px 0px 20px; font-weight:bold; font-size:16px; color:#333333; text-align:left; }
	.teigi .title1 { font-weight:bold; margin:20px 0px 0px 42px; font-size:16px; color:#333333; text-align:left; line-height:1.8; }
	.teigi .title2 { font-weight:bold; margin:15px 0px 0px 54px; font-size:14px; color:#333333; text-align:left; line-height:1.5; }
	.teigi .title3 { font-weight:bold; margin:10px 0px 0px 80px; font-size:12px; color:#333333; text-align:left; line-height:1.5; }
	.teigi .txt { margin:0px 0px 0px 100px; font-size:12px; color:#333333; text-align:left; line-height:1.5; }
	.teigi .txt .blank{ margin:0px 8px 0px 12px; }

.teigi-img-title { margin:40px 0px 30px 0px; }

.faq-remarks { margin:5px 0px 0px 0px; font-size:12px; color:#333333; text-align:left; letter-spacing:0.03em; line-height:1.4;}

.faq-block { display:inline; width:741px;}
.faq-block410 { text-align:left; display:inline; float:left; width:410px; height:230px; }
.faq-block10 { display:inline; width:10px; _width:7px; height:230px; float:left; }
.faq-block-r { display:inline; width:100%; height:100%;}
.faq-blockclear { clear:both; line-height:0px; }



<!-- /*会社案内専用CSS開始 */ -->

.gaiyou-block { display:inline; width:741px; }

.gaiyoulist { width:740px; }
.gaiyoulist td{ text-align:center; font-size:14px; color:#333333; line-height:1.5; letter-spacing:0.03em;
		border-color:#d3d3d3; border-style:solid; border-width:1px 1px 0px 0px; padding:5px; }
.gaiyoulist .left{ text-align:center; width:100px; background-image:url(../img/bg01.gif); border-width:1px 1px 0px 1px; }
.gaiyoulist .left-last{ width:100px; background-image:url(../img/bg01.gif); border-width:1px 1px 1px 1px; }
.gaiyoulist .last{ border-width:1px 1px 1px 0px; }

.gaiyoulist .left .moji_x2 { margin-left:45px; }
.gaiyoulist .left .moji_x3 { margin:0px 15px 0px 15px; }

.gaiyou-block290main { margin-left:120px; text-align:left; display:inline; float:left; width:290px; }
.gaiyou-block120 { margin-left:50px; text-align:left; display:inline; float:left; width:120px; }
.gaiyou-block310 { text-align:left; display:inline; float:left; width:310px; }
.gaiyou-block130 { text-align:left; display:inline; float:left; width:130px; }
.gaiyou-block20 { display:inline; width:20px; _width:17px; height:275px; float:left; }
.gaiyou-block-r { display:inline; width:100%; height:100%; }
.gaiyou-blockclear { clear:both; line-height:0px; }

.shoutorihiki { display:inline; width:741px; font-size:12px; color:#333333; line-height:1.5; }
.shoutorihiki .block140 { margin:10px 0px 0px 0px ; text-align:left; display:inline; float:left; width:140px; border-style:solid; border-color:#333333; border-width:0px 0px 1px 0px; }
.shoutorihiki .block590 { margin:10px 0px 0px 0px ; text-align:left; display:inline; float:left; width:590px; border-style:solid; border-color:#333333; border-width:0px 0px 1px 0px; }
.shoutorihiki .block-r { display:inline; width:100%; height:100%; }
.shoutorihiki .blockclear { clear:both; line-height:0px; }
